<!DOCTYPE html>
<html lang="en">
    <head>
        <script src="select2/select2.full.min.js"></script>
        <link rel="stylesheet" href="select2/select2.min.css">
        <script>
            $(function () {
                // turn the element to select2 select style
                $('.item').select2();
                $('.party').select2();
                $('#party').select2();
                $('#godown').select2();
                $('.godown').select2();
                $('.bank').select2();
                $('#bank').select2();
            });

        </script>
    </head>
    <body> 
    </body>
</html>
